<div class="flex items-center w-full py-1 leading-6 bg-white rounded-md text-neutral20"
    [ngClass]="'border-' + (isFocus ? color : 'border')">
    <ng-content></ng-content>
</div>
<p class="text-sm pt-0.5 leading-7" [ngClass]="'text-' + (color)">{{message}}</p>
 